@charset "utf-8";
/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++++++++
	スライダー
++++++++++++++++++++++++++++++++++++++++++++++ */
.slider {
  height: 80vh;
}
.slider div {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 80vh;
  margin: 0;
}
.slider .main01 {
  background-image: url(../images/main-01.jpg);
}
.slider .main02 {
  background-image: url(../images/main-02.jpg);
}
.slider .main03 {
  background-image: url(../images/main-01.jpg);
}
.slider .slick-dots {
    bottom: 4%;
    z-index: +1;
}
.slick-dotted.slick-slider {
	margin: auto;
}

/* ++++++++++++++++++++++++++++++++++++++++++++
	共通
++++++++++++++++++++++++++++++++++++++++++++++ */
.content {
	padding-bottom: 70px;
}
.content .title {
	font-size: 48px;
	text-align: center;
	font-family: "lexend-deca", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 70px 0 0;
}

.sub-title {
	text-align: center;
	font-size: 18px;
}

.titlegreem{
	color: #7dbe37;
}
.more {
	margin-top: 50px;
	text-align:  center;
}
.more a {
	width: 345px;
	height: 50px;
	font-size: 24px;
	padding:  10px 0;
	position:relative;
	overflow:hidden;
}
.more a::before {
	content:"";
	position:absolute;
	top:0;
	left:-100%;

	width:50px;
	height:100%;
	background:rgba(125,190,55,1);
	transition:0.6s;
transform:skewX(-25deg);
	z-index:1;
}
/* hoverで帯が通過 */
.more a:hover::before{

	left:400px;

}
.more .more-text {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	z-index:2;
	text-align:center;
	width:100%;	
}
/* ++++++++++++++++++++++++++++++++++++++++++++
	在庫状況,売約済み
++++++++++++++++++++++++++++++++++++++++++++++ */
.sale,.sold{
	background: #e0e0e0;
}

.new-stock {
	width: 1095px;
	margin:  auto;
	display: flex;        /* 横並びにする */
  	gap: 30px;            /* a 同士の間隔（任意） */
	padding-top: 50px;
}
.new-stock a {
	display: block;
	background: #FFFFFF;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.new-stock img {
	width: 345px;
}
/* ++++++++++++++++++++++++++++++++++++++++++++
	カスタム
++++++++++++++++++++++++++++++++++++++++++++++ */
.custom{
	
}
.custom-menu {
	width: 1095px;
	margin:  auto;
	display: flex;        /* 横並びにする */
	flex-wrap: wrap;        /* 改行 */
	justify-content: center;        /* センター揃え　*/
  	gap: 30px;            /* a 同士の間隔（任意） */
	row-gap: 50px;
	padding-top: 50px;
}
.custom-menu a {
	display: block;
	width: 340px;
	position:relative;
	overflow:hidden;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
/* 黒半透明の文字エリア */
.custom-text{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:10px;
	background:rgba(0,0,0,0.65);
	color:#fff;
	box-sizing:border-box;
	transform:translateY(50px);
	transition:0.4s;
}
/* タイトル */
.custom-text h3{
	margin:0 0 10px;
	font-size:20px;
}
/* 説明文 */
.custom-text p{
	margin:0;
	font-size:14px;
	opacity:0;
	transition:0.4s;
}
/* hover時 */
.custom-menu a:hover .custom-text{
	transform:translateY(0);
}
.custom-menu a:hover .custom-text p{
	opacity:1;
}
